.carousel {
  margin-bottom: 0;
}

.carousel-control {
  left: -12px;
  height: 40px;
  width: 40px;
  background: none !important;
  border: none !important;
  border-radius: 0 !important;
  margin-top: 1em;
  color: #CF3C4C;

  &.right {
  	right: 0;
  }
  
  &:hover {
  	color: #B3B3B3;
  }
}

.carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;

  li {
  	background: #cecece;
  }

  .active {
  	background: #428bca;
  }
}